Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 152817 - CAN-2004-0956 - MySQL Remote FULLTEXT Denial of Service
Summary: CAN-2004-0956 - MySQL Remote FULLTEXT Denial of Service
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: Package request
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL: http://bugs.mysql.com/bug.php?id=3870
Whiteboard: LEGACY
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-19 06:33 UTC by John Dalbec
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-03-30 23:28:30 UTC
04.41.37 CVE: Not Available
Platform: Cross Platform
Title: MySQL Remote FULLTEXT Denial of Service
Description: MySQL is vulnerable to a remote denial of service issue
in its "FULLTEXT" search functionality. An attacker can exploit this
issue to cause the database server to crash. MySQL version 4.0.20 is
affected.
Ref: http://bugs.mysql.com/bug.php?id=3870



------- Additional Comments From jkeating@j2solutions.net 2004-10-19 06:05:27 ----

Thus far, it doesn't appear that 3.x is effected by this, and since we don't
ship any 4.x I am closing this bug as NOTABUG.



------- Bug moved to this database by dkl@redhat.com 2005-03-30 18:28 -------

This bug previously known as bug 2174 at https://bugzilla.fedora.us/
https://bugzilla.fedora.us/show_bug.cgi?id=2174
Originally filed under the Fedora Legacy product and Package request component.

Unknown priority P2. Setting to default priority "normal".
Unknown platform PC. Setting to default platform "All".
Setting qa contact to the default for this product.
   This bug either had no qa contact or an invalid one.




Note You need to log in before you can comment on or make changes to this bug.